/* global style sheets definitions (not related to special divs) */

body {
  margin: 0px;
  padding: 5px 10px 5px 10px; 
  
  font-family: Verdana, sans-serif;
  font-size: 80%;

  min-width: 700px;
  min-height: 400px;

  background-color: #f0f0f0;
}
/* Headlines */

h1, h2, h3, h4, h5, h6 {
  text-align: left;
}

h1 a, h2 a, h3 a, h4 a {
  color: black;
}


h1 {
  display: block;
  font-size: 2em;
  font-weight: bold;
  margin: 0 0;
}

h2 {
  display: block;
  font-size: 1.5em;
  font-weight: bold;
  margin: 0 0;
}


h3 {
  display: block;
  font-size: 1.17em;
  font-weight: bold;
  margin: 0 0;
}


h4 {
  display: block;
  font-weight: bold;
  margin: 0 0;
}

h5 {
  display: block;
  font-size: 0.83em;
  font-weight: bold;
  margin: 0 0;
}

h6 {
  display: block;
  font-size: 0.67em;
  font-weight: bold;
  margin: 0 0;
}

/* misc */

ul li {
  margin-bottom: 0.5em;
}


hr {
  margin: 1.2em auto 0.4em auto;
}

table {
  font-size: 100%;
}